/*737003937ac18ce5115e50d78c3d4531*/
/* @import "custom.scss" */

.text-center {text-align: center;}
.mar-b30 {margin-bottom: 30px;}
.text-center h3.g-title {font-size: 2.5rem;margin: 30px 0;border: none;}
.parallax-container .parallax {
    background-image: url("images/parallax-bg.jpg");
    min-height: 500px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
	margin-top: 50px;
}
.parallax-container h1 {font-size: 36px;color: #FFF; position: absolute;top: 50%;left: 50%;margin-right: -50%;transform: translate(-50%, -50%);margin: 0;}
#g-header .g-content {padding: 0;margin: 0;}
#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {padding-left: 12px !important;padding-right: 12px !important;}
#g-header .g-content#custom-5733-particle, #g-header .g-content#custom-9567-particle {padding-top: 58px;}
#g-header .g-content#custom-5733-particle a, #g-header .g-content#custom-9567-particle a {color: #FFF;}
.slideDown#g-header .g-content#custom-5733-particle, .slideDown#g-header .g-content#custom-9567-particle {padding-top: 20px;}
.headroom--top.slideDown#g-header .g-content#custom-5733-particle, .headroom--top.slideDown#g-header .g-content#custom-9567-particle {padding-top: 58px;}
#g-header .g-content#custom-5733-particle i.material-icons, #g-header .g-content#custom-9567-particle i.material-icons {vertical-align: middle;}
#custom-2906-particle {position: relative;background: #FFF;padding: 30px;text-align: center;font-size: 20px;color: #000;}
#custom-2906-particle strong {color: #000;}
#custom-2906-particle .d-inline-block {display: inline-block;padding: 0 6px;}
#custom-2906-particle a {background: #5cb85c;line-height: 50px;color: #FFF;display: inline-block;padding: 0 10px;margin: 5px;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
#custom-2906-particle a:hover {background: #5cb85c;}
.jf_col {margin-bottom: 20px;}
#g-bottom-footer {color: #FFF;}
#g-bottom-footer a {color: #FFF;}
.ls-layers h1 {color: #FFF;}
body .jf_btn.raised.deep-purple, body .jf_hovers.style_1.deep-purple {background: #5cb85c;}
body .jf_icon_box.deep-purple:hover .icon {color: #5cb85c;}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {font-size: 12px;padding-left: 9px !important;padding-right: 9px !important;}
}
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {font-size: 12px;padding-left: 9px !important;padding-right: 9px !important;}
	.g-content h1 {font-size: 2rem;}
}
@media only screen and (min-width: 900px) and (max-width: 999px) {
	#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {font-size: 10px;padding-left: 6px !important;padding-right: 6px !important;}
	.g-content h1 {font-size: 2rem;}
	#custom-5733-particle a, #custom-9567-particle a {font-size: 12px;}
}  
@media only screen and (min-width: 769px) and (max-width: 899px) {
	#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container, #g-header.headroom--not-top .g-main-nav .g-toplevel > li > .g-menu-item-container {font-size: 10px;padding-left: 6px !important;padding-right: 6px !important;}
	.g-content h1 {font-size: 2rem;}
	#custom-5733-particle a, #custom-9567-particle a {font-size: 12px;}
}  
@media only screen and (max-width: 768px) {
	#g-header .g-content#custom-5733-particle, #g-header .g-content#custom-9567-particle {padding-top: 36px;float: right;}
	.headroom--top.slideDown#g-header .g-content#custom-5733-particle, .headroom--top.slideDown#g-header .g-content#custom-9567-particle {padding-top: 36px;}
}